<div id="single-dicom-viewer" class="dicom-viewer" data-images="" data-annotations=''>
</div>
<button class="previous-btn">Previous</button>
<button class="next-btn">Next</button>


{% for id in ids %}
{{id}}
{% endfor %}

<script>
    $(document).ready(function () {
        $.ajax({
            url: url,
            data: {
                csrfmiddlewaretoken: {{csrf_token}},
                answer_ids: JSON.stringify(answer_ids) // true if checked else false
            },
            type: "POST",
            dataType: "json",
        })
            // $.ajax().done(), $.ajax().fail(), $ajax().always() are upto you. Add/change accordingly
            .done(function (data) {
                console.log(data);

                if (data.status == "success") {
                    toastr.info('Deleted.')
                }
                // show some message according to the response. 
                // For eg. A message box showing that the status has been changed
            })
            .always(function () {
                console.log('[Done]');
            })
    })


</script>
<style>
</style>